Bug 42031 - /etc/man.config's new MANPATH's incompatible with rh62
Summary: /etc/man.config's new MANPATH's incompatible with rh62
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
: 42192 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-23 19:54 UTC by Jim Knoble
Modified: 2007-04-18 16:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-25 10:53:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:072 high SHIPPED_LIVE : Updated man package fixing GID security problems. 2001-05-28 04:00:00 UTC

Description Jim Knoble 2001-05-23 19:54:12 UTC
Description of Problem:

In the recent man-1.5i-0.6x.1 update, /etc/man.config contains MANPATH_MAP
statements that use /usr/share/man instead of the rh62-compatible
/usr/man/.  Probably due to backporting from a post-rh62 package.

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bernhard Rosenkraenzer 2001-05-25 10:53:44 UTC
*** Bug 42192 has been marked as a duplicate of this bug. ***

Comment 2 Bernhard Rosenkraenzer 2001-09-21 20:38:45 UTC
Fixed in 1.5i2-0.6x.*



Note You need to log in before you can comment on or make changes to this bug.